<?xml version="1.0" encoding="UTF-8"?>
<!-- $Id: digir_testRS.xsd,v 1.1 2003/05/03 14:27:42 vieglais Exp $ -->
<xsd:schema targetNamespace="http://digir.net/schema/conceptual/digir_test/2003/1.0" xmlns:digtest="http://digir.net/schema/conceptual/digir_test/2003/1.0" xmlns:digir="http://digir.net/schema/protocol/2003/1.0" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://digir.net/schema/conceptual/digir_test/2003/1.0" elementFormDefault="qualified">
	<xsd:annotation>
		<xsd:documentation>$Revision: 1.1 $</xsd:documentation>
	</xsd:annotation>
<!--	<xsd:import namespace="http://digir.net/schema/protocol/2003/1.0" schemaLocation="http://digir.sourceforge.net/schema/protocol/2003/1.0/digir.xsd"/> -->
	<xsd:import namespace="http://digir.net/schema/protocol/2003/1.0" schemaLocation="http://localhost/digirsf/schema/protocol/2003/1.0/digir.xsd"/> 
	<xsd:import namespace="http://digir.net/schema/conceptual/digir_test/2003/1.0" schemaLocation="http://localhost/digir/test/digir_test.xsd"/>
	<xsd:element name="record">
		<xsd:annotation>
			<xsd:documentation>The predefined record structure of a digir_test response</xsd:documentation>
		</xsd:annotation>
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element ref="digtest:int_val"/>
				<xsd:element ref="digtest:float_val"/>
				<xsd:element ref="digtest:char_val"/>
				<xsd:element ref="digtest:vchar_val"/>
				<xsd:element ref="digtest:dt_val"/>
				<xsd:element ref="digtest:floatx_val"/>
				<xsd:element ref="digtest:floaty_val"/>
				<xsd:element ref="digtest:imonth_val"/>
				<xsd:element ref="digtest:iday_val"/>
			</xsd:sequence>
		</xsd:complexType>
	</xsd:element>
</xsd:schema>
